<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2018-01-13 21:00:00.00 GD 02h30'28.15" E 55d45'20.97" N</id>
<person>
<lastname>2018</lastname>
<firstname>Nouvel an russe</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2018-01-13 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-01-13 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-01-14 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-01-14 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Moscow</county>
<city>Moscou</city>
<longitude>02h30'28.15" E</longitude>
<latitude> 55d45'20.97" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Russie</country>
</horoscope>
